{
  "unversionedId": "Entity-Framework/Model/DataSeedingBeforeEF2_1",
  "id": "Entity-Framework/Model/DataSeedingBeforeEF2_1",
  "title": "Data Seeding Before Entity Framework 2.1",
  "description": "explique comment utiliser un stub (méthode qui était recommandée avant EF Core 2.1)",
  "source": "@site/docs/Entity-Framework/Model/DataSeedingBeforeEF2_1.md",
  "sourceDirName": "Entity-Framework/Model",
  "slug": "/Entity-Framework/Model/DataSeedingBeforeEF2_1",
  "permalink": "/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/Entity-Framework/Model/DataSeedingBeforeEF2_1",
  "draft": false,
  "editUrl": "https://github.com/facebook/docusaurus/tree/main/packages/create-docusaurus/templates/shared/docs/Entity-Framework/Model/DataSeedingBeforeEF2_1.md",
  "tags": [],
  "version": "current",
  "sidebarPosition": 8,
  "frontMatter": {
    "sidebar_label": "2.8. Data Seeding Before Entity Framework 2.1",
    "sidebar_position": 8,
    "description": "explique comment utiliser un stub (méthode qui était recommandée avant EF Core 2.1)"
  },
  "sidebar": "tutorialSidebar",
  "previous": {
    "title": "2.7. Value Generation",
    "permalink": "/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/Entity-Framework/Model/ValueGeneration"
  },
  "next": {
    "title": "2.9. Data Seeding",
    "permalink": "/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/docs/Entity-Framework/Model/DataSeeding"
  }
}